Getting Data In

Unable to initialize modular input "checkpoint_opseclea"

meherakash
Loves-to-Learn Lots

Hi All,

 

I am getting the below error in our SHC.

Unable to initialize modular input "checkpoint_opseclea" defined in the app "Splunk_TA_checkpoint-opseclea": Introspecting scheme=checkpoint_opseclea: script running failed (exited with code 1)..

Also, unable to load the Inputs and Configuration page of the app.

 

Splunk_TA_checkpoint-opseclea version is 4.3.1

Splunk enterprise version is 8.1.2

In the below link, splunk enterprise version 8.1.2 is not listed in the compatible version list of the app Splunk_TA_checkpoint-opseclea.

https://docs.splunk.com/Documentation/AddOns/released/OPSEC-LEA/Releasehistory

This issue is not there in the knownissue.

Some of the HFs also have 4.3.1 version of the app, but, there the input and configuration pages are loading.

Is it because of the version compatibility or any other reason is there

Labels (1)
0 Karma
Did you miss .conf21 Virtual?

Good news! The event's keynotes and many of its breakout sessions are now available online, and still totally FREE!